<?php

class m160620_111405_add_mintime_maxtime_maxsize_to_plate_list extends MyDbMigration
{

  public function up()
  {
    $this->addColumn ( 'plate_list', 'mintime', 'VARCHAR(256)' );
    $this->addColumn ( 'plate_list', 'maxtime', 'VARCHAR(256)' );
    $this->addColumn ( 'plate_list', 'maxsize', 'INTEGER' );
  }

  public function down()
  {
    $this->dropColumn ( 'plate_list', 'maxsize' );
    $this->dropColumn ( 'plate_list', 'maxtime' );
    $this->dropColumn ( 'plate_list', 'mintime' );
    return true;
  }
}
    